body {
    margin: 0;
    padding: 0;
}	

.sticky{
	background-color:#000;
	position:sticky;
	top:0px;
}

.Narani {
  	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

a 		{text-decoration: none;  color: #000000; cursor:pointer;}
a:link { text-decoration: none; color: #000000;}
a:visited { text-decoration: none; color: #000000;}
a:hover { text-decoration: none; color: #000000;}
a:active { text-decoration: none; color: #000000;}

img {cursor:pointer;vertical-align:middle;}

table
		{
		width: 99%;
		border-collapse : collapse;
		margin-left: auto;
		margin-right: auto;
	  	margin: auto;

		}
td		{
		margin-left: auto;
		margin-right: auto;
	  	margin: auto;


		color: #000000;
		border-right: 1px solid #DDD;
		border-left: 1px solid #DDD;
		border-bottom: 1px solid #DDD;
		border-top: 1px solid #DDD;
		padding : 7px; /*패딩값을 안주면 기본은 0 */         
		/*background-color: #000000;*/
		text-align:center;
		height: 0px;
		word-break:break-all;

		}
